Backupper 1.6 and 2.0

edited April 2014 in AOMEI Products Support

I'm using Backupper1.6 Free. Made 2 bootdisks, 1 win-pe-based with usb3-drivers and 1 linux-based.

Before i decide installing update Backupper 2.0. i want to know if version 2.0. is downwards compatible with version 1.6.

Can 2.0. handle a 1.6-backup in all aspects?  And can i  use my two  1.6-bootdisks when 2.0 is installed on my pc.?

Comments

  • Hello Kees,


    We are so sorry for the late reply. As for your queries, all the answers are "YES". 


    If you have any other qustions or suggestions please feel free to let us know.

    Best Regards,
    Kim
    AOMEI Support Team

  • I am having a problem with my Backupper 1.6 images being seen as corrupted in my Backupper 2.0?

  • Hello Room12,


    Could you provide a more dtailed description about the problem you encountered?


    Best Regards,
    Kim
    AOMEI Support Team

  • I am trying to install a new 1tb SSD and tried restoring an earlier Full System backup. Backupper 2.0 reports the image files as corrupted and will not support them. I think you need to check backward compatability as there are a number of us having the same problem. I don't mind keeping the images seperate. I will just make a restore dick for both versions but you do have compatability problems. Is Backupper 1.6 compatable with SSD?

  • Hi Room12,


    Does Backupper 1.6 works well with the old backup file? Can this problem be reproduced? When it appears, could you please take a screenshot and post it here. In addition, yes Backupper 1.6 compatable with SSD.


    Best Regards,
    Kim
    AOMEI Support Team

  • Backupper 1.6 has no problem with seeing or restoring the image file. I am installing a new SSD and am starting from a factory restore. I will use the new version 2.0 and the try to read the older backup files and send you any information I can. Your is still the best software I have ever used and I dumped my registered Acronis software in favour of yours.

Sign In or Register to comment.